## rust-astral-pubgrub 0.3.3

=== debian/changelog ===
rust-astral-pubgrub (0.3.3-1) experimental; urgency=medium

  * Package astral-pubgrub 0.3.3 from crates.io using debcargo 2.7.11

 -- Aeliton Silva <aeliton@aeliton.com>  Sun, 07 Dec 2025 09:36:27 +0100
