=== debian/control ===
Source: rust-astral-pubgrub
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-astral-version-ranges-0.1+default-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.12-~~) <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-priority-queue-2+default-dev (>= 2.6-~~) <!nocheck>,
 librust-rustc-hash-2+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Aeliton Silva <aeliton@aeliton.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/astral-pubgrub]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/astral-pubgrub
Homepage: https://github.com/astral-sh/pubgrub
X-Cargo-Crate: astral-pubgrub

Package: librust-astral-pubgrub-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-astral-version-ranges-0.1+default-dev,
 librust-astral-version-ranges-0.1+serde-dev,
 librust-indexmap-2+default-dev (>= 2.12-~~),
 librust-log-0.4+default-dev,
 librust-priority-queue-2+default-dev (>= 2.6-~~),
 librust-rustc-hash-2+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-thiserror-2+default-dev
Provides:
 librust-astral-pubgrub+default-dev (= ${binary:Version}),
 librust-astral-pubgrub+serde-dev (= ${binary:Version}),
 librust-astral-pubgrub-0-dev (= ${binary:Version}),
 librust-astral-pubgrub-0+default-dev (= ${binary:Version}),
 librust-astral-pubgrub-0+serde-dev (= ${binary:Version}),
 librust-astral-pubgrub-0.3-dev (= ${binary:Version}),
 librust-astral-pubgrub-0.3+default-dev (= ${binary:Version}),
 librust-astral-pubgrub-0.3+serde-dev (= ${binary:Version}),
 librust-astral-pubgrub-0.3.3-dev (= ${binary:Version}),
 librust-astral-pubgrub-0.3.3+default-dev (= ${binary:Version}),
 librust-astral-pubgrub-0.3.3+serde-dev (= ${binary:Version})
Description: PubGrub version solving algorithm - Rust source code
 Source code for Debianized Rust crate "astral-pubgrub"
