=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-pubgrub 0.3.3 --all-targets --all-features
Features: test-name=rust-astral-pubgrub:@
Depends: dh-cargo (>= 31), rustc, librust-astral-version-ranges-0.1+default-dev, librust-astral-version-ranges-0.1+proptest-dev, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-proptest-1+default-dev (>= 1.6-~~), librust-ron-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-pubgrub 0.3.3 --all-targets
Features: test-name=librust-astral-pubgrub-dev:default
Depends: dh-cargo (>= 31), rustc, librust-astral-version-ranges-0.1+default-dev, librust-astral-version-ranges-0.1+proptest-dev, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-proptest-1+default-dev (>= 1.6-~~), librust-ron-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-pubgrub 0.3.3 --all-targets --no-default-features --features serde
Features: test-name=librust-astral-pubgrub-dev:serde
Depends: dh-cargo (>= 31), rustc, librust-astral-version-ranges-0.1+default-dev, librust-astral-version-ranges-0.1+proptest-dev, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-proptest-1+default-dev (>= 1.6-~~), librust-ron-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test astral-pubgrub 0.3.3 --all-targets --no-default-features
Features: test-name=librust-astral-pubgrub-dev:
Depends: dh-cargo (>= 31), rustc, librust-astral-version-ranges-0.1+default-dev, librust-astral-version-ranges-0.1+proptest-dev, librust-criterion-0.5+default-dev, librust-env-logger-0.11+default-dev, librust-proptest-1+default-dev (>= 1.6-~~), librust-ron-0.12+default-dev, @
Restrictions: allow-stderr, skip-not-installable
